.project_bg{
    width: 100%;
    /* height: 19.33rem; */
    background-image: url(../img/cd11.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
    overflow: hidden;
}
.center{
    width: 14.72rem;
    margin: auto;
}
.box1{
    width: 100%;
    height: 6.2rem;
}
.box1 span{
    font-size: 1rem;
    color: #fff;
    display: block;
    padding-top: 1.5rem;
    text-shadow:1px 1px 6px #1c7965;
}
.box1 p{
    font-size: .45rem;
    color: #d7f9e3;
    margin-top: 0.5rem;
    width: 7rem;
}
.box2 {
    width: 100%;
}

.box2 .box2cont{
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
    box-shadow: 0px 0px 20px 2px rgba(218,218,218,0.45);
    align-items: center;
    border-radius: .3125rem;
    justify-content: space-around;
    padding: 0.4rem 0;
    align-items: flex-start;
}
.box2 .box2cont .box2list{
    width: 4.4167rem;
    position: relative;
    padding: 0.3rem 0;
}

.box2 .box2cont .box2list img{
    width: .9375rem;
    height: .7292rem;
    display: block;
    margin: auto;
}
.box2 .box2cont .box2list p{
    font-size: .45rem;
    color: #292f33;
    text-align: center;
    margin-top: .5rem;
}
.box3{
    width: 100%;
    padding-bottom: 1rem;
}
.box3 .center {
    position: relative;
    padding-top: 1.875rem;
    box-sizing: border-box;
}
.box3 .center >span{
    font-size: 0.75rem;
    font-size: 0.768rem;
    color: #000000;
    text-align: center;
    display: block;
}
.box3 .center .box3_cont{
    /* width: 26.6667rem;
    height: 12.5rem; */
    width: 14.72rem;
    height: 6.9rem;
    background-image: url(../img/cd2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    margin-top:  1.4583rem;
}
.box3 .center .bdlas{
    font-size: .4444rem;
    color: #000000;
    position: absolute;
}
.box3 .center .bdlas.bdlas1{
    top: 4.5rem;
    left: 1.7rem
}
.box3 .center .bdlas.bdlas2{
    top: 5.7rem;
    left: 1.6rem;
}
.box3 .center .bdlas.bdlas3{
    top: 6.9rem;
    left: 0.2rem;
}
.box3 .center .bdlas.bdlas4{
    top: 8.1rem;
    left: 1.3rem;
}
.box3 .center .bdlas.bdlas5{
    top: 9.3542rem;
    left: 2.2083rem;
}
.box3 .center .bdlas.bdlas6{
    top: 4.5rem;
    left: 10.5625rem;
}
.box3 .center .bdlas.bdlas7{
    top: 5.7917rem;
    left: 10.7708rem;
}
.box3 .center .bdlas.bdlas8{
    top: 6.9rem;
    left: 10.6rem;
}
.box3 .center .bdlas.bdlas9{
    top: 8.1rem;
    left: 11.4rem;
}
.box3 .center .bdlas.bdlas10{
    top: 9.375rem;
    left: 10.5rem;
}
.box4{
    width: 100%;
    background-color: #f3fafa;
    padding-top: 1.5625rem;
    padding-bottom: .0417rem;
}
.box4 .box4tit span{
    font-size: .75rem;
    color: #000000;
    text-align: center;
    display: block;
}
.box4 .box4tit p{
    font-size: .45rem;
    color: #000000;
    text-align: center;
    margin-top: .4167rem;
}
.box4 .box4cont{
    display: flex;
    margin-top: 2.0833rem;
    justify-content: space-around;
    flex-wrap: wrap;
}
.box4 .box4cont .list{
    width: 2.8rem;
    margin-bottom: 1.5625rem;
}
.box4 .box4cont .list .listimg{
    width: 1.1667rem;
    height: 1.1667rem;
    margin: auto;
}
.box4 .box4cont .list .listimg img{
    width: 100%;
    height: 100%;
    display: block;
}

.box4 .box4cont .list p{
    font-size: .55rem;
    line-height: .7rem;
    color: #000000;
    margin-top: 0.4rem;
    text-align: center;
}